Subject: [Sipping-emergency] Re: SIPPING and Emergency calls

From: Gonzalo Camarillo <[email-masked]>
Date: Thu, 13 Feb 2003 16:37:38 +0200

James,

I have just subscribed you to the mailing list of the design team and
added your name to the web page.

http://www.softarmor.com/sipping/teams/emergency/

Thanks for your interest,

Gonzalo

"James M. Polk" wrote:
> 
> Guys
> 
> Jon Peterson just mentioned to me that there was a call last Friday
> regarding setting up a SIPPING design team for Emergency calls. Glad he
> did, because I have an ID partially written that is a framework ID for
> 911-like services into SIPPING. This leverages Henning's sos@ ID and
> related work regarding location from recent Geopriv efforts (I recently
> submitted an ID on the requirements for a SIP Coordinate Location Header).
> I was going to float this Emergency ID to a few people (including Henning)
> later this week/weekend for comments and/or contributions. It is not ready
> to submit by any means, currently.
> 
> Please don't take this as preemptive (meaning I want to be the center of
> this) - I am just mentioning this area of focus of mine (as I did to
> Henning in Atlanta) to inform the chairs of my work.
> 
> Jon did mention a SIPPING Emergency Design team - and I want to be part of
> this team if possible.
> 
> comments
> 
> cheers,
> James
> 
>                *************************************
> "People generally demand more respect for their own rights than
>                           they are willing to allow for others"
_______________________________________________
Sipping-emergency mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sipping-emergency